/*
 Theme Name:     Amos Child
 Theme URI:      http://amos.ellethemes.com
 Description:    Amos Child Theme
 Author:         Ellethemes
 Author URI:     http://www.ellethemes.com
 Template:       amos
 Version:        1.0.0
*/

@import url("../amos/style.css");

.hide {
	display: none!important;
}

.noMargin {
	margin: 0!important;
	margin-top: 0!important;	
	margin-bottom: 0!important;
	margin-left: 0!important;
	margin-right: 0!important;
}

.scrollup {
	display: none !important;
}

.sticky_header header#header {
	background-color: rgba(255,255,255,1) !important;
	padding: 10px 0;
	box-shadow: 0 1px 12px #e7e7e7;
}

—————tp-caption.tp-shape.tp-shapewrapper.tp-resizeme {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d83160+0,662a49+100&0.73+0,0.65+100 */
background: -moz-linear-gradient(left,  rgba(216,49,96,0.73) 0%, rgba(102,42,73,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(216,49,96,0.73) 0%,rgba(102,42,73,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(216,49,96,0.73) 0%,rgba(102,42,73,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed83160', endColorstr='#a6662a49',GradientType=1 ); /* IE6-9 */

	background-size: 400% 400%;
	-webkit-animation: Gradient 8s ease infinite;
	-moz-animation: Gradient 8s ease infinite;
	animation: Gradient 8s ease infinite;
}

—————tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.worksBG {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d83160+0,662a49+100&0.73+0,0.65+100 */
background: -moz-linear-gradient(left,  rgba(216,49,96,0.44) 0%, rgba(102,42,73,0.22) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(216,49,96,0.44) 0%,rgba(102,42,73,0.22) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(216,49,96,0.44) 0%,rgba(102,42,73,0.22) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed83160', endColorstr='#a6662a49',GradientType=1 ); /* IE6-9 */

	background-size: 400% 400%;
	-webkit-animation: Gradient 8s ease infinite;
	-moz-animation: Gradient 8s ease infinite;
	animation: Gradient 8s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


.slider__colour__overlay {
	z-index: 5;
	background-image: linear-gradient(rgba(218, 29, 82, 0.329412) 0%, rgba(10, 0, 0, 0.658824) 100%);
	visibility: inherit;
	transition: none;
	text-align: inherit;
	line-height: 22px;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0px;
	font-weight: 400;
	font-size: 12px;
	white-space: normal;
	min-height: 868px;
	min-width: 8306px;
	max-width: 8306px;
	opacity: 1;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	transform-origin: 50% 50% 0px;
	background-position: initial initial;
	background-repeat: initial initial;
}

.slider__colour__overlay .tp-caption.tp-shape.tp-shapewrapper.tp-resizeme {
	background-color: rgba(0, 0, 0, 0.1)!important;
	
}

.blended {
	mix-blend-mode: overlay;
	display: block;
}

/*
.header_page.with_subtitle .titles {
	width: 60%;
}
*/

span.separator {
	background: #da1d53!important;
}

.fixed_bar {
	width: 54px!important;
}

.item img {
 -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 1!important;
}

img.image.wp-image-9184.attachment-full.size-full {
	width: 200px!important;
}


.vc_single_image-img {
	-moz-transition: all .51s;
	-o-transition: all .51s;
	-webkit-transition: all .51s;
	transition: all .51s;
}

.imageRight {
	border-top-left-radius: 50px; 
	border-top-right-radius: 00px; 
	border-bottom-right-radius: 190px; 
	border-bottom-left-radius: 0px; 
	transform: translateY(0px);
	-moz-transition: all 3s;
	-o-transition: all 3s;
	-webkit-transition: all 3s;
	transition: all 3s;
}
  
.imageRight:hover {
	border-top-left-radius: 150px; 
	border-top-right-radius: 00px; 
	border-bottom-right-radius: 250px; 
	border-bottom-left-radius: 0px; 
	transform: translateY(0px);
	-moz-transition: all 3s;
	-o-transition: all 3s;
	-webkit-transition: all 3s;
	transition: all 3s;
}
  
.imageleft {
	border-top-left-radius: 0px;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 150px;	
	transform: translateY(0px);
	-moz-transition: all 3s;
	-o-transition: all 3s;
	-webkit-transition: all 3s;
	transition: all 3s;
}

.imageleft:hover {
	border-top-left-radius: 0px;
	border-top-right-radius: 150px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 250px;	
	transform: translateY(0px);
	-moz-transition: all 3s;
	-o-transition: all 3s;
	-webkit-transition: all 3s;
	transition: all 3s;
}

/*
#set-height {
  display: block;
  height: 13000px;
}
*/

#v0, #v1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.plyr__video-wrapper {
  background: #fff!important;
}

p font-family helvetica {
  font-size: 24px;
}

.video-container {
	position: relative;
	padding-bottom: 50px;
}

.plyr--video .plyr__controls {
	display: none;
}

.plyr .plyr__play-large {
	display: none!important;
}

.process-steps-right, .process-steps-left {
	padding-top: 100px;
}

.step img {
	max-width: 90%!important;
}

/*------- Form Style --------*/

.gform_body label {
    display: none!important;
}
.gform_wrapper input[type=text] {
    padding: 25px 15px !important;
    border: none;
}
.gform_wrapper textarea {
    padding-top: 10px;
    height: 100px !important;
}
.gform_wrapper select {
    line-height: inherit !important;
    padding: 0 15px !important;
    height: 56px;
}
.gform_wrapper .gform_footer {
    text-align: center;
    margin: 0 auto;
}
.gform_wrapper .gform_footer input[type=submit] {
    -webkit-appearance: none;
    border: 3px solid #61bed2;
    padding: 10px 40px !important;
    color: #61bed2;
    background-color: #da1d52 !important;
    border-color: #da1d52 !important;
    color: #fff;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px!important;
}

.gform_wrapper .gform_footer input[type=submit] {
	border-radius: 6px;
}

.contact input[type=text], .contact textarea {
	border: none;
	border-bottom: 1px solid #e3e3e3;
	padding: 30px 15px !important;
	margin-bottom: 20px;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}

.contact input[type=text]:focus, .contact textarea:focus {
	border-bottom: 1px solid #da1d52;
}

 .contact textarea {
 	height: 180px!important;
 	margin-bottom: 0px;

 }
 
 .contact .gform_wrapper .gform_footer {
	 text-align: center;
 }
 
.wpb_wrapper .gform_wrapper .centerField div {
    margin: 7px auto 0 !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	    border-radius: 4px;
}

/*------- Form Style END --------*/
 
 
/*------- Home --------*/
 
 .services_medium.left h4 {
	 font-weight: 700;
 }
 
 .portfolio-item.basic .show_text h6, .portfolio-item.parallax .content {
	 opacity: 0.01;
 }
 
 .portfolio-item.basic .show_text h5, .portfolio-item.parallax .content h3 {
	 text-align: center !important;
	 font-weight: 400;
	 margin-bottom: 30px; 
 }
 
 
/*------- Home END --------*/
 
.cities .flexslider {
	overflow: visible!important;
}

.cities .flex-control-paging {
	display: none;
}

.two-cols .masonry .w1 {
	width: 47.9%;
	padding: 2%;
	margin-left: 2.1%;
}

.tpl2 img {
	box-shadow: 0 0px 40px rgba(0,0,0,0.14),0 0px 40px rgba(0,0,0,0.12);
}

.blur-background:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: 0;
  background-position: center;
  opacity: 0.5;
  
  display: block;
  height: 500px;
  
  -webkit-filter: blur(41px);
  -moz-filter: blur(41px);
  -o-filter: blur(41px);
  -ms-filter: blur(41px);
  filter: blur(41px);
}

/*
.container {
	overflow: hidden;
}
*/

/*
.single-portfolio .custom_layout .project_description {
	padding: 0;
}
*/

/*------- Portfolio --------*/

#portfolio-preview-items h2 {
	line-height: 28px;
	font-size: 20px;
	font-weight: 500;
}

.portfolio-item.basic .show_text {
	padding: 20px 0;
}

.small-title {
	text-transform: uppercase;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 700;
	color: #012b43;
	font-size: 18px;
	margin: 0 0 20px;
}

.technologyStack {
}

.portfolio-item.basic .bg {
	background-color: rgba(0, 0, 0, 0.1)!important;
}

.portfolio-item.overlayed h4 {
	font-size: 25px;
	line-height: 35px;
}

/*------- Portfolio END --------*/


/*------- Blog --------*/

.blog-article .title {
	display: none !important;
}

.header_creative_single {
	min-height: 400px !important;
}

.author_bio {
	display: none !important;
}

/*------- Blog END --------*/

.single_staff .tpl2 img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.single_staff .tpl2:hover img {
  -webkit-filter: grayscale(0.85);
  filter: grayscale(0.85);
}
.single_staff .tpl2 img {
   transition: all 1s ease;
}

@media (max-width:767px) {
	.header_page.with_subtitle .titles {
		width: 100%;
	}
	
	h1.tp-caption.blended {
		white-space: pre-wrap!important;
		width: 410px!important;
		line-height: 60px!important;
		font-weight: 700!important;
		font-size: 50px!important;
		margin-top: -120px!important;
	}
	
	.tp-shape.tp-shapewrapper {
		display: none;
	}
	
	.tp-mask-wrap .tp-caption {
		font-size: 18px!important;
		line-height: 25px!important;
	}
	
	.pe-7s-angle-down-circle, p.tp-caption.tp-resizeme.tp-withaction {
		display: none!important;
	}
	
}
@media (max-width: 400px) {
  h1.tp-caption.blended {
    line-height: 50px!important;
    font-size: 40px!important;
 }
  .footer_wrapper .container {
    margin: 0 15px;
  }
}

@media (max-width:991px) {
	.responsive_header #logo_responsive img {
		width: 130px;
	}
}


@media (min-width:991px) {
#sidebar.fixed {
    position: fixed;
    top: 72px;
    width: 280px;
}


#sidebar {
   
    position: absolute;
  
}


.fixed_sidebar{
position:relative;
}


}

@media (max-width:480px) {
	.page-id-9661 .full-width-content .span_12 .vc_column-inner,
  .page-id-9639 .full-width-content .span_12 .vc_column-inner,
	.page-id-9576 .full-width-content .span_12 .vc_column-inner,
   .page-id-9402 .full-width-content .span_12 .vc_column-inner {
    padding: 0 !important;
  }
}
@media (max-width:767px) {
   .block_title.column_title h1, .block_title.section_title:first-child h1 {
    font-size: 40px;
  }
	.page-id-9661 .span_12 .block_title.column_title .text_above, .page-id-9661 .span_12 .block_title.column_title h1,
   .page-id-9639 .span_12 .block_title.column_title .text_above, .page-id-9639 .span_12 .block_title.column_title h1,
	.page-id-9576 .span_12 .block_title.column_title .text_above, .page-id-9576 .span_12 .block_title.column_title h1,
  .page-id-9402 .span_12 .block_title.column_title .text_above, .page-id-9402 .span_12 .block_title.column_title h1 {
    text-align: center !important;
	  width: 95%;
    margin: 0 auto;
  }
  .full-width-content .span_12 .wpb_wrapper {
    margin-top: 25px;
  }
	
	.page-id-9402 .span_12 .block_title.column_title, .page-id-9402 .span_12 .block_title.section_title {
		margin: 0 10px;
		width: 95%;
	}
	
}

@media (max-width: 990px){
	.fixed_sidebar #sidebar {
		position: relative !important;
		top: 0 !important;
	}
}

